/* Global Styles */

html, body {
  height: 100%;
}

body {
  padding-top: 50px;
 /* body padding for fixed top nav */
}

.vidbtn {
    cursor: pointer;
}

.vidbtn {
	padding-left:-20px;
	width:300px;
	
	}

#playerselection {
    height: 100%;
    width: 100%;
    position: relative;
}

#playercontainer {
    width: 590px;
    height: 380px;
    top: 5px;
    position: relative;
}

.collapse .navbar-collapse .navbar-ex1-collapse {
    margin-left: 50px;
}

.btn_style {
	margin-top:8px;
}

